API e desenvolvedores

Get webhook by ID

get/v1/webhooks/{webhook_id}

Retrieve a specific webhook endpoint by its ID.

Exemplo

curl -X GET "https://api.ya.onl/v1/webhooks/{webhook_id}" \
  -H "X-API-Key: yv_live_v1_…"

Parâmetros

webhook_idstringpathobrigatório

Webhook endpoint identifier

Respostas

200
Successful Response
401
Invalid or missing API key
403
API key lacks the required scope
404
Webhook not found
422
Validation Error
429
Rate limit exceeded
503
Webhooks are not configured for this environment
Precisa de ajuda?